Debian Bug report logs - #346541
RFP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gcuriel@debian.org.ve

Date: Sun, 8 Jan 2006 18:18:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#346541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gerardo Curiel <gcuriel@debianvenezuela.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerardo Curiel <gcuriel@debianvenezuela.org>
To: submit-debian <submit@bugs.debian.org>
Subject: ITP: rssowl - A RSS / RDF / Atom Newsreader written in Java using SWT
Date: Sun, 08 Jan 2006 14:07:13 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : rssowl
* Version         :  1.2
* Upstream Author : 

RSSOwl development team:

Benjamin Pasero             (Developer / Project Admin and Manager)
Garry Forbes                (Doc Writer / Tutorial)
Christophe Dumez Translator (I18N)
Geon Goo                    (I18N)
Marcelo B.                  (I18N)
Merlin Ran                  (I18N)
Tobias Eichert              (Web Designer)
Kay Patzwald                (Packager)
Dane W. Smith               (Promoter)

* URL :  http://www.rssowl.org
* License: CPL
* Description: A RSS / RDF / Atom Newsreader written in Java using SWT
 RSSOwl is a application that lets you gather, organize, update,
 and store information from any compliant source in a convenient,
 easy  to use interface, save selected information in various formats
 for offline viewing and sharing, and much more.
 
 Read News in a tabfolder, save favorites in categories, Export to PDF,
 RTF,HTML,OPML, Import Feeds from OPML, perform fulltext-search, use the
 integrated browser.
 
 Homepage: http://www.rssowl.org

Sources are available from mentors.debian.net:
http://mentors.debian.net/debian/pool/contrib/r/rssowl/

-- 
Gerardo Curiel  <gcuriel@debianvenzuela.org>  <gcuriel@gmail.com>
Geek By NaTure,LiNuX By ChOiCe,DebiAn of CoUrsE
gpg fingerprint: 228B 0F96 8653 DF52 9740  B75E FB32 9C30 E179 7BD2
http://www.debian.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gerardo Curiel <gcuriel@debianvenezuela.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gerardo Curiel <gcuriel@debianvenezuela.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 346541-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 346541-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 May 2007 11:59:43 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 346541
 stop

Further comments on the work done in the bug sent to
346541@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:49:34 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from "Gerardo Curiel" <gcuriel@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 01:33:01 GMT) Full text and rfc822 format available.

Bug reopened, originator set to gcuriel@debian.org.ve. Request was from "Gerardo Curiel" <gcuriel@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 01:33:02 GMT) Full text and rfc822 format available.

Owner changed from Gerardo Curiel <gcuriel@debianvenezuela.org> to gcuriel@debian.org.ve. Request was from "Gerardo Curiel" <gcuriel@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 01:33:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds' from `ITP: rssowl -- A RSS / RDF / Atom Newsreader written in Java using SWT'. Request was from "Gerardo Curiel" <gcuriel@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 01:33:03 GMT) Full text and rfc822 format available.

Owner changed from gcuriel@debian.org.ve to Gerardo Curiel <gcuriel@debian.org.ve>. Request was from "Gerardo Curiel" <gcuriel@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 01:45:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to warp10@ubuntu.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>. Full text and rfc822 format available.

Message #31 received at 346541@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@ubuntu.com>
To: 346541@bugs.debian.org
Subject: Info request
Date: Sun, 06 Jul 2008 10:18:58 +0200
Are you still working on this ITP? 





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gerardo Curiel <gcuriel@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>. Full text and rfc822 format available.

Message #36 received at 346541@bugs.debian.org (full text, mbox):

From: Gerardo Curiel <gcuriel@gmail.com>
To: warp10@ubuntu.com, 346541@bugs.debian.org
Subject: Re: Bug#346541: Info request
Date: Wed, 09 Jul 2008 23:36:54 -0430
[Message part 1 (text/plain, inline)]
On Sun, 2008-07-06 at 10:18 +0200, Andrea Colangelo wrote:
> Are you still working on this ITP? 
> 
> 

Yes, I've been waiting for the xulrunner transition to work again on the
package(due to a bug related with the internal web rendering).

I'm planning to work on the package at some point in this month.

Best regards

-- 
Gerardo Curiel  <gcuriel@debian.org.ve>  <gcuriel@gmail.com>
Geek By NaTure,LiNuX By ChOiCe,DebiAn of CoUrsE
gpg fingerprint: 228B 0F96 8653 DF52 9740  B75E FB32 9C30 E179 7BD2
http://www.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. (Thu, 15 Jan 2009 05:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>. (Thu, 15 Jan 2009 05:36:03 GMT) Full text and rfc822 format available.

Message #41 received at 346541@bugs.debian.org (full text, mbox):

From: Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>
To: 346541@bugs.debian.org
Subject: RSSOwl status
Date: Thu, 15 Jan 2009 14:32:39 +0900
What is the status of RSSOwl packaging?

Seo Sanghyeon




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. (Thu, 22 Oct 2009 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>. (Thu, 22 Oct 2009 14:15:04 GMT) Full text and rfc822 format available.

Message #46 received at 346541@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>, 346541@bugs.debian.org
Subject: Re: Bug#346541: RSSOwl status
Date: Thu, 22 Oct 2009 15:08:00 +0200
On Thu, Jan 15, 2009 at 02:32:39PM +0900, Seo Sanghyeon wrote:
> What is the status of RSSOwl packaging?
> 
> Seo Sanghyeon
> 

Dunno about these previous efforts, but seems someone else is working on it : http://www.renemoser.net/2009/06/debian-package-for-rssowl-2-0/

Hope this helps,




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. (Tue, 03 Nov 2009 13:19:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerardo Curiel <gcuriel@debian.org.ve>. (Tue, 03 Nov 2009 13:19:51 GMT) Full text and rfc822 format available.

Message #51 received at 346541@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: rene moser <mail@renemoser.net>
Cc: Gerardo Curiel <gcuriel@debian.org.ve>, 346541@bugs.debian.org
Subject: Re: Debian package for RSSOwl
Date: Tue, 03 Nov 2009 13:50:05 +0100
Hi.

Le vendredi 23 octobre 2009 à 07:08 +0200, rene moser a écrit :
> Hi Olivier
> 
> Olivier Berger wrote:
> > I noticed your blog post :
> > http://www.renemoser.net/2009/06/debian-package-for-rssowl-2-0/
> > 
> > I'd suggest that you get in touch with others doing the same, that have
> > filed an ITP (Intent To Package) in Debian's bugtracker :
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=346541
> Thanks for this hint!
> 
> I like to see, there are some more people want to see RSSOwl in Debian.
> Will get in touch.
> 

I'm taking the freedom to copy the Debian bug report and the current
candidate to its packaging (Owner: fied) who'd be most interested I
suppose.

> Regards
> René

Best regards,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gerardo Curiel <gcuriel@debian.org.ve>:
Bug#346541; Package wnpp. (Sat, 19 Feb 2011 17:44:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gerardo Curiel <gcuriel@debian.org.ve>. (Sat, 19 Feb 2011 17:44:22 GMT) Full text and rfc822 format available.

Message #56 received at 346541@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 346541@bugs.debian.org
Cc: control@bugs.debian.org
Subject: rssowl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:14 +0000
retitle 346541 RFP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds
noowner 346541
thanks

Hi,

This is an automatic email to change the status of rssowl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting rssowl, please send a mail to
<control@bugs.debian.org> with:

 retitle 346541 ITP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds
 owner 346541 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <346541@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds' from 'ITP: rssowl -- Reader for RSS/RDF/ATOM Newsfeeds' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:56:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gerardo Curiel <gcuriel@debian.org.ve>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:56:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:43:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.